Subject: Re: Help request on kerberos <[email-masked]>

From: Ken Hornstein <[email-masked]>

>just built the servers last night.  I had to fix a few things including
>hunting down one magic missing DES file, some Makefile differences, and
>some FreeBSD/NetBSD install compatibility issues (NetBSD install won't
>take -c and -d, FreeBSD does).

Errr, the NetBSD install definately takes -c & -d; this is under 1.0 BETA, so
I don't know about 0.9, but I am pretty sure the 0.9 install knew about -c.

--Ken

---

From: Ken Hornstein <[email-masked]>

--Ken